/* - - - - - - - - - - - - - - - - - - - - -

Title : Stockmaster v2
URL : www.stockmaster.com.au

Author : schnaarius.net
Author URL : https://www.schnaarius.net

- - - - - - - - - - - - - - - - - - - - - */


/*
----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html { 	margin: 0; padding: 0; }

body { 	background: #f6f6f6; 
		repeat; font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:11px; 
		font-weight:normal; 
		text-align:center;/* for IE */
		margin-top:0; 
		margin-bottom:0px; 
		color:#000000;
		}

form { margin: 0px; padding: 0px; }

fieldset { border: 0; }

img { border: 0; }

h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; }

p, td { font: normal 12px Verdana, Arial, Helvetica, sans-serif; }

a { font-size: 12px; font-weight: bold; color: #cb3b32; text-decoration: none; }
a:hover {color: #CCCCCC; text-decoration: underline; }

.clear {clear:both;}

h1{ font-size:24px; font-weight:normal; padding-bottom:10px; color:#cb3b32;}
h2{ font-size:18px; font-weight:normal; padding-bottom:8px; color:#3e79c4;}
h3{ font-size:14px; font-weight:normal; padding-bottom:8px; color:#000000;}

/*
----------------------------------------------------------------------------- 
Template Styles
-----------------------------------------------------------------------------*/
#container { width:778px; margin: auto; text-align:left; background:#ffffff; border-left:1px solid #000000; border-right:1px solid #000000;}

/*
----------------------------------------------------------------------------- 
Header starts 
-----------------------------------------------------------------------------*/
#logo{ 	width:360px;  
		height:150px;
		padding-left: 50px;
		padding-bottom: 10px;
}
#head{ width:778px; height:188px; }

/*
----------------------------------------------------------------------------- 
Navigation Goes here 
-----------------------------------------------------------------------------*/

#navBar { 
	padding: 0px 0px 0px 0px;
	background: #cb3b32;
	height:37px;
	width: 778px;
	border-bottom:1px solid #ffffff; }

.mainNavItem { 
	padding: 2px 15px 0px 15px;
	font:bold 12px  Tahoma;
	color: #ffffff;
	text-decoration: none;
	border-right:1px solid #ffffff;
	line-height:35px;}
	
.mainNavItemCurrent { 
	padding: 2px 15px 0px 15px;
	font:bold 12px  Tahoma;
	color: #ffffff;
	text-decoration: none;
	border-right:1px solid #ffffff;
	line-height:35px;}
	
.mainNavItem:hover, .mainNavItemCurrent:hover { 
	color: #FFFFFF;
	text-decoration: underline; }

#primary-nav, #primary-nav ul {
	list-style: none;
	background: #cb3b32;
	padding: 0px;
	margin: 0px;
	text-align: left;}

#primary-nav li a {
	display: block;
	text-decoration: none; }
#primary-nav li a:hover { color: #FFFFFF; text-decoration: underline; }

#primary-nav li ul { 
	border-top: 1px solid #ffffff; }

#primary-nav li ul a {
	display: block;
	text-decoration: none;
	padding: 6px 4px 8px 8px;
	font: bold 11px  Tahoma;
	color: #ffffff;
	width: 140px;
	border-bottom: 1px solid #ffffff; }
#primary-nav li ul a:hover { color: #FFFFFF; }

#primary-nav li { float: left; padding: 0px;  }

#primary-nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 152px;
	margin: 0px;
	padding: 0px; }

#primary-nav li li {
	width: 150px; }

#primary-nav li ul ul {
	margin: -1.90em 0 0 12em; }

#primary-nav li:hover ul ul, #primary-nav li:hover ul ul ul, #primary-nav li.sfhover ul ul, #primary-nav li.sfhover ul ul ul { left: -999em; }

#primary-nav li:hover ul, #primary-nav li li:hover ul, #primary-nav li li li:hover ul, #primary-nav li.sfhover ul, #primary-nav li li.sfhover ul, #primary-nav li li li.sfhover ul { left: auto; }

#primary-nav li:hover, #primary-nav li.sfhover {

	color: #FFFFFF; }

#primary-nav li ul li:hover, #primary-nav li ul li.sfhover {

	color: #FFFFFF; }

/*
----------------------------------------------------------------------------- 
Inner content goes here 
-----------------------------------------------------------------------------*/
#content { width:778px; 
			background:#4d747d; 
			text-align:left; background:url(cont.gif) left repeat-y; }

#content1 {	width: 778px; 
			background:#4d747d;
			text-align:left; 
			padding-bottom:50px; 
			background:url(/persistent/images/top_cont.gif) top left no-repeat;}

#in_cont { width: 720px; padding-left: 30px; padding-right: 25px; text-align: left; }


/*
----------------------------------------------------------------------------- 
Footer goes here
-----------------------------------------------------------------------------*/
#footer { 	background: #cb3b32;
			width: 778px; 
			height: 43px; 
			padding-top:20px; 
			text-align: right; 
			color:000000; 
			}
#footer a { color: #ffffff; font-weight: normal; font-size: 12px; padding: 0px 8px 0px 8px; text-decoration: none;  }
#footer a:hover { text-decoration: underline; }



